import { UmbViewContext } from '../../../view/index.js';
export class UmbWorkspaceViewContext extends UmbViewContext {
    constructor(host, manifest) {
        super(host, manifest.alias);
        this.IS_WORKSPACE_VIEW_CONTEXT = true;
        this.manifest = manifest;
    }
}
